# ===================================
#  Form Field Definitions
# ===================================

tabs:
    fields:
        exclude_paths:
            tab: bizmark.quicksilver::lang.tab.general
            label: bizmark.quicksilver::lang.field.excluded.label
            commentAbove: bizmark.quicksilver::lang.field.excluded.comment
            type: repeater
            span: left
            form:
                fields:
                    path:
                        label: bizmark.quicksilver::lang.field.excluded.path

        cache_query_strings:
            tab: bizmark.quicksilver::lang.tab.general
            label: bizmark.quicksilver::lang.field.enable_query_strings.label
            comment: bizmark.quicksilver::lang.field.enable_query_strings.comment
            type: switch
            span: right

#        query_strings_mode:
#            tab: bizmark.quicksilver::lang.tab.query_strings
#            label: bizmark.quicksilver::lang.field.query_strings_mode.label
#            type: balloon-selector
#            default: female
#            trigger:
#                action: show
#                field: enable_query_strings
#                condition: checked
#            options:
#                everything: Everything
#                except: Except
#                only: Only
#                custom: Custom

#        _except_section:
#            tab: bizmark.quicksilver::lang.tab.query_strings
#            comment: bizmark.quicksilver::lang.field.except_section
#            type: section
#            span: left

#        query_rules:
#            tab: bizmark.quicksilver::lang.tab.query_strings
#            label: bizmark.quicksilver::lang.field.query_rules.label
#            commentAbove: bizmark.quicksilver::lang.field.query_rules.comment
#            type: repeater
#            span: left
#            trigger:
#                action: show
#                field: enable_query_strings
#                condition: checked
#            form:
#                fields:
#                    path:
#                        label: bizmark.quicksilver::lang.field.excluded.path
